Oye-Cakes Admin App - Bug #3862

While adding the products >when we click on save & Continue button > page is navigated on error

page

08/24/2022 11:22 AM - Pravin J

Status: Closed Start date: 08/24/2022
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 06:33 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/13/2022 12:54 PM - Pravin J

- Status changed from Resolved to Closed
